@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 1200px) {
    /*===================Contact us Page===================*/
.frmdivotr form label {
    margin-bottom: 0;
}
.frmdivotr .center-boder .form-group {
    margin-bottom: 5px;
}
.addofour .map-css {
    width: 100%;
}
/*===================Contact us Page===================*/
.slicknext.videoSliderNext {
    right: 10px;
}
.slickpre.videoSliderPre {
    left: 10px;
}

}
@media screen and (max-width: 991px) {
	/*===========Home page============*/
.massageAboutInner {
	font-size: 15px;
}
.headingOfwelcome h2 {
   font-size: 29px;
}
.materOfinerpoint h2 {
    font-size: 18px;
}
.materOfinerpoint p {
   font-size: 14px;
    font-weight: 600;
}
.outerOFsubOrdinat .panel-title > a {
    padding: 15px;
}
.listOFCourse ul li a {
    font-size: 14px;
}
.laterNotification h3 {
    font-size: 22px;
}
.innerOFNitification ul li a {
    font-size: 14px;
}
.planOnAbroadInner {
    padding: 10px 10px 10px 10px;
}
.heaingInPlanAbrod h3 {
    font-size: 19px;
}
.listOfplanInr ul {
    padding: 0;
}
.priceBox h1 {
    margin-top: 20px;
    font-size: 32px;
}
.priceBox {
    width: 140px;
    height: 80px;
}

	/*===========Home page============*/
	/*===========Footer============*/
.followUson ul {
    float: left;
    width: 100%;
    padding: 0;
}
.followUson ul li {
    float: right;
    padding: 10px 5px 10px 5px;
}
.quickLink ul li a {
    font-size: 15px;
}

.quickLink ul {
    float: left;
    width: 100%;
    padding: 0;
}

	/*===========Footer============*/
/*================Scholl Result===================*/
.resultOuter.innerOfResult {
    width: 100% !important;
}
.innerResut .table.table-borderless {
    width: 100% !important;
}
table.paddinOnSchool.table.table-bordered tbody tr td {
    border: 1px solid #ddd !important;
    padding: 5px 5px 5px 4px !important;
    font-size: 12px !important;
}
/*================Scholl Result===================*/
/*================thankyou page===================*/

.successMassage h2 {
    font-size: 27px;
    font-weight: 600;
    color: 
    #515151;
}
/*================thankyou page===================*/
.loginOuter ul li a {
    padding: 6px 10px 6px 10px;
    min-width: 70px;
}  
  
}
@media screen and (max-width: 767px) {
	/*===========Home page============*/
.headingOfwelcome h2 {
	font-size: 20px;
}
.innerOfMainPointOfhome {
    margin-bottom: 17px;
}
.outerOFsubOrdinat .panel-title > a {
    padding: 12px;
}
.marquee {
    padding: 0px;
}
.quickLink ul {
    float: left;
    width: 100%;
    padding: 0;
}
.addressOFEict {
    font-size: 12px;
}
.quickLink ul li a {
    font-size: 14px;
}
	/*===========Home page============*/
    /*===============Institute List===============*/
.addressInstituteAside span {
    font-size: 13px;
}
.nameOfinstitueAside h4 {
    font-size: 20px;
}
.listOfudateNotificationInst li a {
    font-size: 14px;
}
.instituteDetail {
    padding: 20px 0 0 20px;
}
    /*===============Institute List===============*/
/*===================contact us page================*/
.paddingOnContactUs {
    padding: 0 4px 0 4px;
}
.frmdivotr .center-boder h3 {
    font-size: 21px;
    font-weight: 600;
}
.center-boder {
    padding: 10px 10px 10px 10px;
}
.frmdivotr .center-boder .form-group input {
    height: 30px;
}
.frmdivotr form label {
    font-size: 15px;
}
.iconotrCont .fontIconbf .fa {
    font-size: 17px;
    padding: 8px;
}
.contactUsMtrInr .heading3Frn h3 {
    font-size: 19px;
}
.contactUsMtrInr {
    min-height: 201px;
}
.addressInr p {
    font-size: 14px;
}
.addressInr span {
    font-size: 13px;
}
.contactUsMtrInr {
    margin: 7px 0 0 0;
}
.innerOFContactUs {
    padding: 40px 0 20px 0;
}
.instituteAddress span {
    font-size: 13px;
}
/*===================contact us page================*/
/*===================School Result==============*/
.innerResut .table.table-borderless tbody tr td {
    font-size: 13px !important ;
    font-weight: 600 !important;
}
/*===================School Result==============*/
.upperRight {
    float: right;
    padding: 0px 0 0 0;
}
.whatsppMe span {
    font-size: 14px;
}
.emailOuter a {
    font-size: 14px;

}
.loginOuter ul {
    padding: 2px 0 0 0;
}
.whatsppMe {
    padding: 0 0px 0 0px;
}
.emailOuter {
    padding: 0 10px 0 10px;
}
.loginOuter ul li a {
    padding: 10px 10px 10px 10px;
    min-width: 100px;
    font-size: 12px;
}

}

@media screen and (max-width: 576px) {
    .resultSerchOuter {
    width: 100%;
    padding: 20px;
}
	/*===========Home page============*/
 .logo {
    width: 128px;
}
.jobfooterOuter {
    margin-top: 50px !important;
}
.welcomeMassage {
    margin: 10px 0 10px 0;
}	
.headingOfwelcome h2 {
    margin: 20px 0 10px 0px;
}
.headingOfwelcome h2 {
    font-size: 16px;
}
.abourheading {
    margin: 14px 0 0 0;
    color: #f63;
}
.abourheading h3 {
    font-size: 19px;
    font-weight: 600;
}
.massageAboutInner {
    font-size: 12px;
}
.planOutingAbroad {
    padding: 10px 0 10px 0;
}
.headingOfDemo h2 {
    font-size: 19px;
    font-weight: 600;
}
.heaingInPlanAbrod h3 {
   padding: 0px 0 10px 0;
   font-size: 15px;
 
}
.listOfplanInr ul li {
    font-size: 12px;
    margin: 0px 0 0px 0;
    padding: 3px 0 2px 22px;
}
.priceBox h1 {
    margin-top: 10px;
    font-size: 23px;
    font-weight: 600;
}
.outerOFsubOrdinat .panel-title > a {
    padding: 12px;
    font-size: 14px;
}
.priceBox {
    width: 130px;
    height: 50px;
}
.btn.btnOnAbroadPlan {
    font-size: 13px;
}
.slickpre.homeupprkpre{
    display: none !important;
}
.slicknext.homeuppernext{
    display: none !important;
}

.outerOFsubOrdinat .glyphicon-plus::before {
    font-size: 15px;
}
.logoInnerInstitute {
    width: 90px;
}
.nameOfInstitue h2 {
   font-size: 15px;
}
.instituteDetail {
    float: left;
    width: calc(100% - 90px);
}
.logoInnerInstitute {
    width: 80px;
    float: left;
    padding: 0 0 0 10px;
}
.instituteDetail {
    padding: 0px 0 0 20px;
}
.addressOfInstitutr {
    font-size: 12px;
}
.inergBgBlackTranparant {
    padding: 30px 0 40px 0;
}
.col-md-4.ctroolImage {
    width: 50%;
}
	/*===========Home page============*/
    /*===========result============*/

.headingOnResult h3 {
    font-size: 20px;
}
.resultOuter {
    width: 100%;
    padding: 10px;
    box-shadow: 0 0 0px 0 
    #b8c4df;
}
.resultOuter.innerOfResult .innerResut .table td {
    padding: 3px;
    font-size: 11px;
}
.resultOuter.innerOfResult .innerResut .table.table-borderless {
    width: 100% !important;
}
.resultOuterSection {
    margin: 20px 0 0 0;
}
.headingOnResult {
    margin-bottom: 0px;
}
.outerOFbuttonresult .btn {
    font-size: 12px;
    padding: 3px 10px 3px 10px;
}
    /*===========result============*/
/*================contact us==============*/
.paddingOnContactUs {
    padding: 0px 14px 0 14px;
}
    .frmdivotr {
    margin-bottom: 20px;
}
/*================contact us==============*/
/*================School Result==============*/

.resultOuter.innerOfResult {
    width: 100% !important;
    overflow: auto !important;
}
/*================School Result==============*/
/*================School Result==============*/

.successMassage h2 {
    font-size: 15px;
}
.successImage {
    width: 52px;
    margin: 0 auto;
}
.successMassage {
    padding: 10px 10px 10px 10px;
}
.displayNone {
    display: none;
}
.upperRight.onmobiletopContaect .loginOuter {
    position: absolute;
}
.upperRight.onmobiletopContaect .loginOuter {
    position: absolute;
    right: 10px;
    top: 43px;
    z-index: 9;
}
.upperRight.onmobiletopContaect {
    display: block;
}
.upperRight.onmobiletopContaect .loginOuter ul li a {
    padding: 5px 5px 5px 5px;
    min-width: 75px;
    font-size: 12px;
}
button.slickpre.ourProgrammePre {
    left: -18px;
}
button.slicknext.ourProgrammeNext {
    right: -18px;
}
.upperRight.onmobiletopContaect .loginOuter ul {
    display: flex;
}
.upperRight.onmobiletopContaect .loginOuter ul li {
    padding: 0 2px 0 0;
}

}
@media screen and (max-width: 319px) {
}